#Agregar mas destinatarios -> Fijar el "numOfAdress"
#y respetar el nombre de las claves "toAdress[i]"
fromAddress=portal@portalfan.com
fromName=Live-Med Iberia
numOfAdress=4
toAdress0=egil@portalfan.com
toAdress1=eortega@portalfan.com
toAdress2=ptorralba@portalfan.com
toAdress3=igarcia@livemed-spain.com
asunto=Live-Med: Error en un Workflow